mixin title(title, className)
    section.content-wrapper
        .container-fluid.mt-5
            .row
                .col-md-12
                    p(class='title-'+className)= title

mixin inputText(inputName, className, placeholder, inputValue)
    input(type='text' class=className name=inputName placeholder=placeholder value=inputValue)

mixin inputRadio(inputName, className, labelName, inputValue, isChecked)
    if isChecked
        input(id=inputName+inputValue type='radio' class=className name=inputName value=inputValue checked='checked')
    else
        input(id=inputName+inputValue type='radio' class=className name=inputName value=inputValue)
    label.text-type-class(for=inputName+inputValue) #{labelName}
